<!-- Translated with MozillaTranslator 4.36  -->
<!ENTITY lHeader "Прокси-серверы">
<!ENTITY proxyTitle.label "Настройка прокси для доступа в Интернет">
<!ENTITY directTypeRadio.label "Прямое подключение к Интернету">
<!ENTITY directTypeRadio.accesskey "d">
<!ENTITY manualTypeRadio.label "Настройка прокси вручную">
<!ENTITY manualTypeRadio.accesskey "m">
<!ENTITY autoTypeRadio.label "URL автоматической настройки прокси:">
<!ENTITY autoTypeRadio.accesskey "a">
<!ENTITY configAutoconfigText.label "Адрес конфигурации (URL):">
<!ENTITY configAutoconfigText.accesskey "u">
<!ENTITY reload.label "Обновить">
<!ENTITY reload.accesskey "l">
<!ENTITY ftp.label "FTP-прокси:">
<!ENTITY ftp.accesskey "f">
<!ENTITY gopher.label "Gopher-прокси:">
<!ENTITY gopher.accesskey "g">
<!ENTITY http.label "HTTP-прокси:">
<!ENTITY http.accesskey "h">
<!ENTITY ssl.label "SSL-прокси:">
<!ENTITY ssl.accesskey "s">
<!ENTITY socks.label "Хост SOCKS:">
<!ENTITY socks.accesskey "c">
<!ENTITY socks4.label "SOCKS v4">
<!ENTITY socks4.accesskey "k">
<!ENTITY socks5.label "SOCKS v5">
<!ENTITY socks5.accesskey "v">
<!ENTITY port.label "Порт:">
<!ENTITY HTTPport.accesskey "p">
<!ENTITY SSLport.accesskey "o">
<!ENTITY FTPport.accesskey "r">
<!ENTITY gopherPort.accesskey "">
<!ENTITY SOCKSport.accesskey "t">
<!ENTITY noproxy.label "Не использовать прокси для:">
<!ENTITY noproxy.accesskey "n">
<!ENTITY noproxyExplain.label "Пример: .mozilla.ru, .net.nz">
